summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorTom Duffield <tom@chef.io>2017-06-16 12:39:18 -0500
committerGitHub <noreply@github.com>2017-06-16 12:39:18 -0500
commit2d1ae91b0b2212e0df301ab9c8f6f98e1e9ae188 (patch)
tree1e543d991f59edd98abe157c0c85d87e908fafe1
parentc35f70b585e46a02a8efbb68c4c4e5ef6de7f024 (diff)
parentccf6746f6f550ec20361c2d5cf4318312f7c28c6 (diff)
downloadchef-2d1ae91b0b2212e0df301ab9c8f6f98e1e9ae188.tar.gz
Merge pull request #6220 from chef/tduffield/fix-update-version
Don't error out if .bundle/config doesn't exist (as it might)
-rw-r--r--.expeditor/update_version.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/.expeditor/update_version.sh b/.expeditor/update_version.sh
index a78c9a832c..0dd9d0d65f 100644
--- a/.expeditor/update_version.sh
+++ b/.expeditor/update_version.sh
@@ -27,7 +27,7 @@ bundle exec rake update_dockerfile || true
# Our `rake` command can sometimes modify this file, but we don't care about the
# changes it makes. Reset it to HEAD.
-git checkout .bundle/config
+git checkout .bundle/config || true
# Once Expeditor finshes executing this script, it will commit the changes and push
# the commit as a new tag corresponding to the value in the VERSION file.